<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-EECFFE74B2BC41E293A9F3119231B02B" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-D428116F3389DDE55823A9EC610F3E35">
    <organization identifier="ORG-D428116F3389DDE55823A9EC610F3E35" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A7960160CACD5F8E462D74AAC158E568" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-1DEAC3CF6936AB2CC7EA9DE8216A7742" isvisible="true" identifierref="RES-87EA0525B097CBEC0578DD5DB648A06B">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-97A1031885FFC443D3482CD2774DB8F1" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-B12342C8ABB83637570EEDA68E7874A5" isvisible="true" identifierref="RES-0AC8E84B7065A7E00BB9B9B89FE7A7A0">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-62EEF51444C58D8504C048AE0C62F5A4" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-5876F3175AF3319A326A70AA4F81BF22" isvisible="true" identifierref="RES-319D0497F771DAC640DDAD939F26FAD2">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-05ED32FC38DA79F3CA716AD59BF656B7" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-1DE02231EFC3E9AC2713FA5940797A12" isvisible="true" identifierref="RES-A1C86775C33022432BE51B480D57081E">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-2E9134C7887EAB2A0FEDB901273A65AF" isvisible="true" identifierref="RES-589DC78432C2B6520CD661D785BE9933">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-38971A7817AD1BF048E3FB18B9E4E3E0" isvisible="true" identifierref="RES-2E99A6E3A02F28C3C8A2AE8D0800B0DA">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-C28CC0ACBAF864B50789E9E5E79FD39D" isvisible="true" identifierref="RES-E70BC25AF3F556D95510823732F97B99">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-2212F9D1C3F68E8FED3C108A7AD9E60F" isvisible="true" identifierref="RES-30A0F6CE1F510797E21DDDD5A3D44CA6">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-534C423D6CF78B64EBA7F4B9192114CB" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-2B6D0B9AC24E2B7957C462183D4C5F6E" isvisible="true" identifierref="RES-285454CFDFED0A99A58038C5F5CEE448">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-DE5CFC9355A164CB08A5BD53BB63FC77" isvisible="true">
        <title>tarea</title>
        <item identifier="ITEM-D6F1F6D784B18A27B012A0C527791BC3" isvisible="true" identifierref="RES-6DEE4A1A4793F7EAD893934E83762323">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-87EA0525B097CBEC0578DD5DB648A06B" type="webcontent" href="L/L_G01_U06_L01/L_G01_U06_L01_01_00.html">
      <file href="L/L_G01_U06_L01/L_G01_U06_L01_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-0AC8E84B7065A7E00BB9B9B89FE7A7A0" type="webcontent" href="L/L_G01_U06_L01/L_G01_U06_L01_01_01.html">
      <file href="L/L_G01_U06_L01/L_G01_U06_L01_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-319D0497F771DAC640DDAD939F26FAD2" type="webcontent" href="L/L_G01_U06_L01/L_G01_U06_L01_02_01.html">
      <file href="L/L_G01_U06_L01/L_G01_U06_L01_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-A1C86775C33022432BE51B480D57081E" type="webcontent" href="L/L_G01_U06_L01/L_G01_U06_L01_03_01.html">
      <file href="L/L_G01_U06_L01/L_G01_U06_L01_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-589DC78432C2B6520CD661D785BE9933" type="webcontent" href="L/L_G01_U06_L01/L_G01_U06_L01_03_02.html">
      <file href="L/L_G01_U06_L01/L_G01_U06_L01_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-2E99A6E3A02F28C3C8A2AE8D0800B0DA" type="webcontent" href="L/L_G01_U06_L01/L_G01_U06_L01_03_03.html">
      <file href="L/L_G01_U06_L01/L_G01_U06_L01_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-E70BC25AF3F556D95510823732F97B99" type="webcontent" href="L/L_G01_U06_L01/L_G01_U06_L01_03_04.html">
      <file href="L/L_G01_U06_L01/L_G01_U06_L01_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-30A0F6CE1F510797E21DDDD5A3D44CA6" type="webcontent" href="L/L_G01_U06_L01/L_G01_U06_L01_03_05.html">
      <file href="L/L_G01_U06_L01/L_G01_U06_L01_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-285454CFDFED0A99A58038C5F5CEE448" type="webcontent" href="L/L_G01_U06_L01/L_G01_U06_L01_04_01.html">
      <file href="L/L_G01_U06_L01/L_G01_U06_L01_04_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
    <resource identifier="RES-6DEE4A1A4793F7EAD893934E83762323" type="webcontent" href="L/L_G01_U06_L01/L_G01_U06_L01_05_01.html">
      <file href="L/L_G01_U06_L01/L_G01_U06_L01_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

